
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32630.192
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "e-suite.Modules.CustomFieldsManager", "e-suite.Modules.CustomFieldsManager\e-suite.Modules.CustomFieldsManager.csproj", "{F9B17E14-69E6-42AA-AC96-7832A513E555}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "e_suite.Modules.CustomFieldManagerUnitTests", "e_suite.Modules.CusomFieldManagerUnitTest\e_suite.Modules.CustomFieldManagerUnitTests.csproj", "{3AB0B90B-4429-4858-BA06-82A960CDAF69}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Test", "Test", "{77E71695-7E61-4995-863B-5D2278E09EAE}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "UnitTests", "UnitTests", "{DCAD7E50-16BA-4E57-B32E-48E96792E4DA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F9B17E14-69E6-42AA-AC96-7832A513E555}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F9B17E14-69E6-42AA-AC96-7832A513E555}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F9B17E14-69E6-42AA-AC96-7832A513E555}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F9B17E14-69E6-42AA-AC96-7832A513E555}.Release|Any CPU.Build.0 = Release|Any CPU
		{3AB0B90B-4429-4858-BA06-82A960CDAF69}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3AB0B90B-4429-4858-BA06-82A960CDAF69}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3AB0B90B-4429-4858-BA06-82A960CDAF69}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3AB0B90B-4429-4858-BA06-82A960CDAF69}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{3AB0B90B-4429-4858-BA06-82A960CDAF69} = {DCAD7E50-16BA-4E57-B32E-48E96792E4DA}
		{DCAD7E50-16BA-4E57-B32E-48E96792E4DA} = {77E71695-7E61-4995-863B-5D2278E09EAE}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {4ECF116F-0A2D-408B-AF24-681DEE683891}
	EndGlobalSection
EndGlobal
